#pyyda-tarjous:hover {
  background: #efede8;
  color: #363636;
}

#pyyda-tarjous-valkoinen:hover {
  background: #8f8f74;
  color: #ffffff;
}

#pyyda-tarjous {
  margin-top: 15px;
  margin-bottom: 30PX;
  background-color: #76765b;
  text-align: center;
  color: #efede8;
  min-width: 200px;
  font-family: 'Roboto';
  font-weight: 300;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  border-color: #000000;
  border-width: 1px;
}

#pyyda-tarjous-valkoinen {
  margin-top: 30px;
  margin-bottom: 30PX;
  background-color: #efede8;
  min-width: 200px;
  text-align: center;
  color: #000000;
  font-family: 'Roboto';
  font-weight: 300;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  border-color: #ffffff;
  border-width: 1px;
}

